# Uses of Class
net.shibboleth.idp.cas.protocol.ServiceTicketRequest

Packages that use ServiceTicketRequest
Package
Description
net.shibboleth.idp.cas.flow.impl
CAS protocol flow implementations.

## Uses of ServiceTicketRequest in net.shibboleth.idp.cas.flow.impl

Fields in net.shibboleth.idp.cas.flow.impl declared as ServiceTicketRequest
Modifier and Type
Field
Description
`private ServiceTicketRequest`
BuildAuthenticationContextAction.`request`
Stores off CAS request.
`private ServiceTicketRequest`
GrantServiceTicketAction.`request`
CAS request.